/*

Theme Name: Sinloc Child Theme by NutsADV

Description: This is a custom child theme for Sinloc

Author: Gianmarco Baldassarre - Nuts Adv

Author URI:  https://nutsadv.it/

Template: salient

Version: 1.0

*/

/* Language Switch hide */

.wpml-ls-slot-1695.wpml-ls-item {
    display: none;
}

/* Homepage */

body #header-secondary-outer .nectar-center-text {
    font-size: 14px;
}


/* Project Page */

/* .single-portfolio .scheda_progetto.full_width_portfolio.container-wrap {
    margin-top: -130px !important;
} */

.project_details_container {
    position: relative;
    padding: 7%;
    padding-bottom: 3%;
    transform: translateY(-50%) translateZ(0px);
    z-index: 9999;

    margin: auto 8%;

    background: #fff;
    box-shadow: 0 60px 135px rgba(0,0,0,.14), 0 15px 65px rgba(0,0,0,.14);
}

.project_tags, .project_details {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.project_tags {
    padding-top: 7%;
    padding-bottom: 3%;
}

.project_detail_data {

    flex: 1;
    padding-left: 35px;
    padding-right: 35px;

    text-align: center;

    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;

}

.nectar-badge__inner {
    display: inline-block;
    line-height: 1;
    color: #fff;
    border-radius: 20px;
}

.padding-amount-medium .nectar-badge__inner {
    padding: .65em 1.25em;
}

.project_details h5 {
    font-size: 13px !important;
}

.project_description_container {
    padding-top: calc(100vw* 0.03);
    padding-bottom: 0px;
    margin-top: -7%;
    margin-bottom: 35px;
    padding-left: 10%;
    padding-right: 10%;
}

.DescShortCVaziendale {
    font-size: 1.5rem;
    line-height: 1.3;
}

.project_description_row {
    display: flex;
    float: none;

    padding-top: 5%;
}

.project_link {
    text-align: center;
    padding-top: 7%;
}   

@media only screen and (max-width: 690px) {
    .project_description_row {
        display: block;
        float: none;
    
        padding-top: 5%;
    }

    .header_scheda_progetto {
        padding-top: 25% !important;
    }

    .project_details_container {

        transform: translateY(-15%) translateZ(0px);

    }

    .project_description_container {
        margin-top: -12%;
    }

    .DescShortCVaziendale {
        font-size: 1em;
    }

    html #ajax-content-wrap .container-wrap .font_size_phone_28px.nectar-highlighted-text[data-style] > *, html .container-wrap .font_size_phone_28px.nectar-highlighted-text[data-style] > *,
    .single-portfolio .nectar-highlighted-text h2 {
        font-size: 28px;
    }
    
    .project-filters .filter-row .col-md-4 {
        width: 49%;
    }
}

.project_tags .project_tag {
    margin-top: 2px; 
    margin-bottom: 2px;
}

body .nectar-scribble.circle {
    width: 130%;
    height: 140%;
    top: -20%;
    left: -15%;
}

body .nectar-scribble.squiggle-underline-2 {
    width: 100%;
    height: 50%;
    top: auto;
    bottom: -45%;
}

.nectar-post-grid .nectar-post-grid-item .post-heading {
    font-size: 1.5rem;
}

.recent-post-container .inner-wrap h3 {
    font-size: 1.6rem;
    line-height: 1.2;
}

.nectar-recent-posts-slider_multiple_visible .recent-post-container.container .strong a {
    font-size: 14px !important;
    line-height: 18px !important;
    font-weight: 400 !important;
    margin: 0;
    margin-right: 10px;
}

.recent-post-container .inner-wrap span a{
    transition: transform 0.3s cubic-bezier(0.25,0,0.4,1), border-color 0.35s cubic-bezier(0.52,0.01,0.16,1);
}

.recent-post-container .inner-wrap span a:hover {

    transition: opacity .37s cubic-bezier(.52,.01,.16,1);
    opacity: 1;

}

.recent-post-container .inner-wrap span a:hover:before {
    transform-origin: left;
}

/* Project Grid */

.filter-row {
    display: flex;  
    flex-wrap: wrap;
    justify-content: space-between;

    padding: 4%;
    background-color: #f7f7f7;
}

.filter-row .col-md-4 {
    width: 18%;
    margin: 1%;
    margin-left: auto;
}

.filter-row h4 {
    font-size: 1.3rem !important;
    font-weight: 700 !important;
    letter-spacing: 1px;
    font-variant: all-small-caps;
}

#reset-filter a {
    margin: 0;
}

.col-reset {
    align-self: flex-end;
}

#reset-filter .nectar-button {
    padding-left: 17px;
    padding-right: 17px;
}

/* clear fix */
/* .project-grid:after {
    content: '';
    display: block;
    clear: both;
  } */
  
/* ---- .grid-item ---- */

/* .project-grid {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
} */

#portfolio-grid .project-grid-item .post-heading {
    font-size: 1.3rem;
    line-height: 1.3rem;
  }

#portfolio-grid .project-grid-item .strumenti-progetto {
    margin-top: 30px;
    color: #4e6267;
  }

#portfolio-grid .project-grid-item .project-grid-item__meta-wrap {
    margin-top: 5px;
}

/* Map Project Locator */

.gm-style-iw-c .content {
    padding: 0 8%;
}

.project-map-meta {
    padding-bottom: 0;
}

.gm-style-iw-c .content h6 {
    margin-top: 20px;
    margin-bottom: 0;
}
.gm-style-iw-c .content h6:last-of-type {
    margin-top: 0;
    margin-bottom: 20px;
}

.gm-style-iw-c .content a {
    color: rgb(242, 169, 34) !important;
}

.gm-style-iw-c .content a:hover {
    color:#fff !important;
}

gmpx-store-locator {
    width: 100%;
    height: 100%;

    --gmpx-color-surface: #fff;
    --gmpx-color-on-surface: #212121;
    --gmpx-color-on-surface-variant: #757575;
    --gmpx-color-primary: #1967d2;
    --gmpx-color-outline: #e0e0e0;
    --gmpx-fixed-panel-width-row-layout: 28.5em;
    --gmpx-fixed-panel-height-column-layout: 65%;
    --gmpx-font-family-base: "Roboto", sans-serif;
    --gmpx-font-family-headings: "Roboto", sans-serif;
    --gmpx-font-size-base: 0.875rem;
    --gmpx-hours-color-open: #188038;
    --gmpx-hours-color-closed: #d50000;
    --gmpx-rating-color: #ffb300;
    --gmpx-rating-color-empty: #e0e0e0;
}

#sinloc_project_map {
    min-height: 450px;
}

#project_map_filter .nectar-button, .filter_item {
    cursor: pointer;
}

#project_map_filter .filter_item.adv.active .nectar-button {
    background-color: #f2a921 !important;
    color: #fff !important;
}
#project_map_filter .filter_item.fund.active .nectar-button {
    background-color: #005B27 !important;
    color: #fff !important;
}
#project_map_filter .filter_item.invest.active .nectar-button {
    background-color: #a62626 !important;
    color: #fff !important;
}



/* Team Member */

.team_members_row {
    position: relative;
    display: flex;
    /* flex-flow: row; */
    justify-content: center;
    align-items: stretch;
    max-width: 80%;
	margin: auto;
}

.page-id-25869 .manager.vc_row-flex>.span_12 {
    display: inline !important;
}
/* .team_members_row[data-count="2"] .team_member {
    flex: 0 0 25%;
} */

.team_members_row[data-count="6"] {
    flex-wrap: wrap;
}

.team_members_row[data-count="6"] .team_member {
    flex: 0 0 25%;
    flex-basis: 25% ;
}


.team_member {
    padding: 1%;
    margin-left: 20px;
    margin-right: 20px;

    max-width: 23%;
    flex-direction: column;
	flex: 1 1 25%;
}

@media only screen and (max-width: 690px) {
    .team_members_row {
        max-width: 100%;
        flex-wrap: wrap;
        display: flex;
    }

    .team_member {
        flex-direction: column;
        flex: none !important;
        max-width: 38%;
    }
}


.page-id-25869 .row .col img:not([srcset]) {
    width: -webkit-fill-available;
}

.related-posts .article-content-wrap .post-header .title {
    font-size: 1.7rem;
    font-weight: 700;
    line-height: normal;
}



/* Landing Page Style */

.landing_page .intro {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.landing-template-default, .landing_page, .landing-template-default .container {
    overflow: visible;
}

.landing_page .intro-text-container {
    margin-right: 3%;
}

@media only screen and (max-width: 690px) {
    .landing_page .intro {
        flex-direction: column;
    }
}

.landing_page .image-container {
    position: sticky;
    position: -webkit-sticky;
    top:100px;
    /* max-height: 30vh; */
    padding:0 2%;
}

.single-landing [data-post-hs=default_minimal] .page-header-bg-image:after {
    background-color: rgba(25, 25, 25, 0.50) !important;
}

.landing_page .nectar-global-section.before-footer {
    padding-top: 0 !important;
}

.single-landing #page-header-bg .subheader {
    font-family: 'Montserrat';
}

.single-landing #page-header-bg {
    padding-top: 5% !important;
    padding-bottom: 5% !important;
}

.landing-text-content {
    padding: 5%;
    margin-bottom: 8%;
}

.landing_page .intro {
    padding: 5%;
}

.landing-form {
    margin-bottom:0;
}

.landing-details {
    margin: 1.5em auto;
}

.landing-details .event-meta .wpb_content_element {
	margin-bottom: 0;
}

.landing-details .event-meta {
	margin-bottom: 1.5em;
}

.landing-links {
	display: inline-grid;
}

.single-landing .post-area, .single-landing .sidebar {
	margin: 2em auto;
}
